#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
key:                  http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  1b9696b02eb2f0429e61e7011b9f7162
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    attoparsec-0.14.4-5wZOVAk6w2AKDrkEEe6wrE
    attoparsec-aeson-2.1.0.0-6RIhDAP82hd9WAZyWKJ5bX base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    conduit-extra-1.3.6-Dfx9C1gdJ9gKYVKsnFnBkS
    http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-client-tls-0.3.6.3-K3k8e1J3wiG6NYgYen926R
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg mtl-2.2.2
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

